  @import url('https://fonts.googleapis.com/css2?family=Cedarville+Cursive&family=Young+Serif&display=swap');
  /*@import url('https://fonts.googleapis.com/css2?family=Ribeye&display=swap');*/
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
header{
    background: #7BDBD6;
}
.main-container{
    width: 100%;
    background: #d9f5f5;
    padding-bottom: 30px;
}
.box-conatiner{
    max-width: 800px;
    padding: 20px 40px;
    margin: 0 auto;
}
.box-conatiner div{
    margin-top: 60px;
}
.header-box{
    text-align: center;
    font-size: 30px;
    color: #0c6f6f; 
}
.header-box h1{
    font-weight: 400;
    /*font-family: 'Cedarville Cursive', cursive;*/
    font-family: 'Young Serif', serif;
}
.img-box{
    max-width: 800px;
    overflow: hidden;
}
.img-box img{
    width: 100%;
    cursor: pointer;
    transition: 0.4s ease-in-out;
    
}
.img-box img:hover{
    transform: scale(1.15);
}
.paragraph-box{
    position: relative;
    width: 100%;
    box-shadow: 0 0 20px rgb(97, 207, 224);
    transition: 0.4s ease-in-out;
    /*font-family: 'Ribeye', cursive;*/
    font-size: 20px;
}
.paragraph-box::before{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 0;
    background: rgba(0,0,0,0.2);
    transition: width 0.4s;
}
.paragraph-box::after{
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 0;
    background: rgba(0,0,0,0.2);
    transition: width 0.4s;
}
.paragraph-box:hover::after ,.paragraph-box:hover::before{
    width: 50%;
}

.paragraph-box p{
    font-size: 20px;
    word-spacing: 5px;
    line-height: 30px;
    padding: 20px;
}
.doctor-msg-box{
    max-width: 1000px;
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 20px;
    padding: 5px;
    border: 1px solid #000;
    margin: 20px auto;
}
.doctor-msg-box .doctor-img-box{
    max-width: 150px;
    padding: 5px;
    border: 1px solid #000;
}
.doctor-msg-box .doctor-img-box img{
    width: 100%;
}
.doctor-msg p{
    padding-top: 10px;
}
@media (max-width: 600px){
    .box-conatiner{
        padding: 10px;
    }
    .header-box{
        font-size: 20px;
    }
}